{% set CodiceModulo = "DESCR_MEZZI_PUBBLICITARI" %}
{% set Urn = "document:c_l483:pubblicita;mezzi.pubblicitari;descrizione.mezzi.pubblicitari;dichiarazione.sostitutiva" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Descrizione dei mezzi pubblicitari"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="1.0|12/09/2022"/>

<meta codice_modulo_figlio="AUT_SUOLO_PUBBL-S"
urn_modulo_figlio="document:s_italia:occupazione.suolo.pubblico;endoprocedimento;domanda"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Descrizione dei mezzi pubblicitari{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="11">
  {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni. intestazione_modulosecondario_senzabollo() }}

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Descrizione dei mezzi pubblicitari'"/>

<h1 class="Modulo">
  Descrizione dei mezzi pubblicitari
</h1>

{{ anagrafica.cognome_nome_fittizio('Referente9999') }}

<div id="TipMezziPubb"></div>

{% for i in range(1, 11) %}

<table class="Modulo" style="border:1px solid grey; margin-bottom:-5px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p>
          <b>
            <input group="TipMezziPubb" id="Insegna{{ i }}" name="Insegna{{ i }}" type="checkbox" value="si" {% if i == 1 %} dynamic_check="true" checked="checked" {% endif %} />
            {{ i }}. caratteristiche del mezzo pubblicitario
          </b>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Classificazione
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Altra classificazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select label="Inserisci Classificazione" class="" id="Parametri_TipoInsegna{{ i }}" mandatory_enabled="#Insegna{{ i }}.checked()" name="Parametri_TipoInsegna{{ i }}"
        style="width:100%;">
          <option value=""></option>
          <option value="insegna di esercizio">insegna di esercizio</option>
          <option value="targa professionale">targa professionale</option>
          <option value="vetrofania">vetrofania</option>
          <option value="preinsegna">preinsegna</option>
          <option value="cartello pubblicitario">cartello pubblicitario</option>
          <option value="segno orizzontale reclamistico">segno orizzontale reclamistico</option>
          <option value="impianto pubblicitario di servizio">impianto pubblicitario di servizio</option>
          <option value="segnale direzionale temporaneo">segnale direzionale temporaneo</option>
          <option value="segnaletica industriale">segnaletica industriale</option>
          <option value="altro">altro (specificare)</option>
        </select>
      </td>
      <td colspan="2">
        <input class="" label="Altra classificazione" id="Parametri_TipoInsegna{{ i }}_Note" mandatory_enabled="#Parametri_TipoInsegna{{ i }}.check_value(['altro'])"
          name="Parametri_TipoInsegna{{ i }}_Note" style="width:100%;" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          illuminazione
        </p>
      </td>
      <td colspan="2">
        <select class="" id="Parametri_TipoIlluminazione{{ i }}" enabled="#Insegna{{ i }}.checked()" name="Parametri_TipoIlluminazione{{ i }}" style="width:100%;" mandatory_enabled="#Insegna{{ i }}.checked()" label="Illuminazione">
          <option value=""></option>
          <option value="luminosa per luce diretta">luminosa per luce diretta</option>
          <option value="luminosa per luce indiretta">luminosa per luce indiretta</option>
          <option value="non luminosa">non luminosa</option>
        </select>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          facce
        </p>
      </td>
      <td colspan="2">
        <select class="" enabled="#Insegna{{ i }}.checked()" id="Parametri_TipoFacce{{ i }}" name="Parametri_TipoFacce{{ i }}" style="width:100%;" mandatory_enabled="#Insegna{{ i }}.checked()" label="Facce">
          <option value=""></option>
          <option value="monofacciale">monofacciale</option>
          <option value="bifacciale">bifacciale</option>
        </select>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          modalità di installazione
        </p>
      </td>
      <td colspan="2">
		<input class="" enabled="#Insegna{{ i }}.checked()" id="Parametri_TipoStruttura{{ i }}" name="Parametri_TipoStruttura{{ i }}" style="width:100%;" mandatory_enabled="#Insegna{{ i }}.checked()" label="Modalità di installazione"/>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          materiale
        </p>
      </td>
      <td colspan="2">
		<input class="" enabled="#Insegna{{ i }}.checked()" id="Parametri_Materiale{{ i }}" name="Parametri_Materiale{{ i }}" style="width:100%;" mandatory_enabled="#Insegna{{ i }}.checked()" label="Materiale"/>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          altra tipologia
          <span style="font-size:70%">(specificare)</span>
        </p>
      </td>
      <td colspan="2">
        <input class="" enabled="#Insegna{{ i }}.checked()" id="Parametri_AltroTipo{{ i }}" name="Parametri_AltroTipo{{ i }}" style="width:100%;" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Messaggio esposto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input label="Messaggio esposto" class="" id="Parametri_TipoMezzo{{ i }}" mandatory_enabled="#Insegna{{ i }}.checked()" name="Parametri_TipoMezzo{{ i }}"
          style="width:100%;" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td style="width:32%;">
        <p class="Labelcella">
          Altezza
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Larghezza
        </p>
      </td>

      <td style="width:32%;">
        <p class="Labelcella">
          Profondità
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p>
          <input class="" label="Altezza manufatto" format="floating" id="Parametri_AltezzaMezzo{{ i }}" mandatory_enabled="#Insegna{{ i }}.checked()" name="Parametri_AltezzaMezzo{{ i }}"
            style="width:84%;" type="text" /> cm
        </p>
      </td>
      <td>
        <p>
          <input class="" label="Larghezza manufatto" format="floating" id="Parametri_LarghMezzo{{ i }}" mandatory_enabled="#Insegna{{ i }}.checked()" name="Parametri_LarghMezzo{{ i }}"
            style="width:84%;" type="text" /> cm
        </p>
      </td>
      <td>
        <p>
          <input class="" label="Profondità manufatto" format="floating" id="Parametri_LunghMezzo{{ i }}" mandatory_enabled="#Insegna{{ i }}.checked()" name="Parametri_LunghMezzo{{ i }}"
            style="width:84%;" type="text" /> cm
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Carattere installazione
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Carattere temporaneo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select label="Carattere installazione" class="" id="Parametri_TempoInsegna{{ i }}" mandatory_enabled="#Insegna{{ i }}.checked()" name="Parametri_TempoInsegna{{ i }}"
        style="width:100%;">
          <option value=""></option>
          <option value="temporaneo">temporaneo (specificare)</option>
          <option value="permanente">permanente</option>
        </select>
      </td>
      <td colspan="2">
        <input class="" id="Parametri_TempoInsegna{{ i }}_Note" mandatory_enabled="#Parametri_TempoInsegna{{ i }}.check_value(['temporaneo'])"
          name="Parametri_TempoInsegna{{ i }}_Note" style="width:100%;" label="Carattere temporaneo"/>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile{{ i }}_DatiCatastaliObbligatori" name="Immobile{{ i }}_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si" dynamic_check="#Parametri_TipoInsegna{{ i }}.check_value(['insegna']) || #Parametri_TipoInsegna{{ i }}.check_value(['targa professionale']) || #Parametri_TipoInsegna{{ i }}.check_value(['vetrofania'])"/>
<input id="Immobile{{ i }}_DatiImmobileRichiesti" name="Immobile{{ i }}_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si" dynamic_check="#Insegna{{ i }}.checked()" />
<input type="hidden" id="Immobile{{i}}_Copia_Trigger" name="Immobile{{i}}_Copia_Trigger" dynamic_value='Immobile{{i}}_Copia.value() ? copiaDatiDa(&quot;Immobile{{i}}&quot;,&quot;Immobile{{i}}_Copia&quot;,new Array(&quot;_TipoImmobileDaNonImportare&quot;, &quot;_CatComune&quot;, &quot;_CatSezione&quot;, &quot;_CatFoglio&quot;, &quot;_CatNumero&quot;, &quot;_CatSubalterno&quot;, &quot;_Categoria&quot;, &quot;_Provincia&quot;, &quot;_Comune&quot;, &quot;_Via&quot;, &quot;_Civico&quot;, &quot;_Barrato&quot;, &quot;_Piano&quot;)) : ""' />
{{ immobili.immobile_secondario("Immobile" ~ i, "collocazione del mezzo pubblicitario", "Collocazione mezzo pubblicitario", "visibility:visibility", "<span style='pd4ml-visibility: hidden; pd4ml-display: none'><select enabled='#Insegna" ~ i ~ ".checked()' class='inputNormal' id='Immobile" ~ i ~ "_Copia' name='Immobile" ~ i ~ "_Copia' onpropertychange='copiaDatiDa(&quot;Immobile" ~ i ~ "&quot;,&quot;Immobile" ~ i ~ "_Copia&quot;,new Array(&quot;_TipoImmobileDaNonImportare&quot;, &quot;_CatComune&quot;, &quot;_CatSezione&quot;, &quot;_CatFoglio&quot;, &quot;_CatNumero&quot;, &quot;_CatSubalterno&quot;, &quot;_Categoria&quot;, &quot;_Provincia&quot;, &quot;_Comune&quot;, &quot;_Via&quot;, &quot;_Civico&quot;, &quot;_Barrato&quot;, &quot;_Piano&quot;))' style='width:100%'>
         <option value=''>copia i dati da</option>
         <option value='Immobile1'>primo mezzo pubblicitario</option>
         <option value='Immobile2'>secondo mezzo pubblicitario</option>
         <option value='Immobile3'>terzo mezzo pubblicitario</option>
         <option value='Immobile4'>quarto mezzo pubblicitario</option>
         <option value='Immobile5'>quinto mezzo pubblicitario</option>
         <option value='Immobile6'>sesto mezzo pubblicitario</option>
         <option value='Immobile7'>settimo mezzo pubblicitario</option>
         <option value='Immobile8'>ottavo mezzo pubblicitario</option>
         <option value='Immobile9'>nono mezzo pubblicitario</option>
         <option value='Immobile10'>decimo mezzo pubblicitario</option>
		 </select></span>", "visibility:visibility", "cursor:pointer", "false") }}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%;">
        <p class="Labelcella">
          Tipo di strada
        </p>
      </td>
      <td style="width:28%;">
        <p class="Labelcella">
          Kilometrica
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Lato di misurazione della kilometrica
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <select class="" label="Tipo di strada" id="Parametri_TipoStradaInsegna{{ i }}" enabled="#Parametri_TipoInsegna{{ i }}.check_value(['insegna di esercizio'])"
          name="Parametri_TipoStradaInsegna{{ i }}" style="width:100%;">
       <option value="">
       </option>
       <option value="strada comunale">
        strada comunale
       </option>
       <option value="strada provinciale">
        strada provinciale
       </option>
       <option value="strada statale">
        strada statale
       </option>
       <option value="altro">
        altro
       </option>
      </select>
      </td>
      <td>
        <input class="" label="Kilometrica" id="Parametri_Kilometrica{{ i }}" mandatory_enabled="#Parametri_TipoStradaInsegna{{ i }}.value() != ''"
          name="Parametri_Kilometrica{{ i }}" style="width:100%;" type="text" />
      </td>
      <td>
        <select class="" label="Lato di misurazione della kilometrica" id="Parametri_KilometricaMisurazione{{ i }}" mandatory_enabled="#Parametri_TipoStradaInsegna{{ i }}.value() != ''"
          name="Parametri_KilometricaMisurazione{{ i }}" style="width:100%;">
       <option value="">
       </option>
       <option value="lato destro, rilevato dall'inizio della via">
        lato destro, rilevato dall'inizio della via
       </option>
       <option value="lato sinistro, rilevato dall'inizio della via">
        lato sinistro, rilevato dall'inizio della via
       </option>
      </select>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta" style="border:1px solid-grey">
   <td colspan="5">
    <p class="Labelcella">
     Classificazione suolo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_Insegna{{ i }}Suoloc" label="Classificazione suolo" mandatory_enabled="#Insegna{{ i }}.checked()" >
    </div>
    <input id="Tassonomia_Insegna{{ i }}Suoloc1" name="Tassonomia_Insegna{{ i }}Suoloc" type="radio" value="1"/>
   </td>
   <td colspan="4"><label style="width:100%" for='Tassonomia_Insegna{{ i }}Suoloc1'>
    <p>
     suolo privato
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="5" style="background-color:white; vertical-align:top">
    <input id="Tassonomia_Insegna{{ i }}Suoloc2" name="Tassonomia_Insegna{{ i }}Suoloc" type="radio" value="2"/>
   </td>
   <td colspan="4"><label style="width:100%" for='Tassonomia_Insegna{{ i }}Suoloc2'>
    <p>
     suolo pubblico
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Titolo autorizzativo
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero concessione
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data concessione/Data richiesta
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_Insegna{{ i }}SuolocSec" label="Titolo autorizzativo occupazione suolo pubblico" mandatory_enabled="#Tassonomia_Insegna{{ i }}Suoloc2.checked()">
    </div>
    <input id="Tassonomia_Insegna{{ i }}SuolocSec1" name="Tassonomia_Insegna{{ i }}SuolocSec" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_Insegna{{ i }}SuolocSec1'>
    <p>
     concessione occupazione suolo pubblico
    </p>
   </label></td>
   <td style="width:19%">
    <p>
     <input class="" id="Parametri_Insegna{{ i }}AutPubbl" label="Numero concessione occupazione suolo pubblico" mandatory_enabled="#Tassonomia_Insegna{{ i }}SuolocSec1.checked()" name="Parametri_Insegna{{ i }}AutPubbl" style="width:100%;" type="text"/>
    </p>
   </td>
   <td style="width:19%">
    <p>
     <input class="" format="date" id="Parametri_Insegna{{ i }}AutPubbl_Data" label="Data concessione occupazione suolo pubblico" mandatory_enabled="#Tassonomia_Insegna{{ i }}SuolocSec1.checked()" name="Parametri_Insegna{{ i }}AutPubbl_Data" style="width:100%;" type="text"/>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Tassonomia_Insegna{{ i }}SuolocSec2" name="Tassonomia_Insegna{{ i }}SuolocSec" type="radio" value="2"/>
   </td>
   <td colspan="2"><label style="width:100%" for='Tassonomia_Insegna{{ i }}SuolocSec2'>
    <p>
     ha fatto richiesta di concessione occupazione suolo pubblico
    </p>
   </label></td>
   <td style="width:20%">
    <p>
     <input class="" format="date" id="Parametri_Insegna{{ i }}AutPubbl2Data" label="Data richiesta concessione occupazione suolo pubblico" mandatory_enabled="#Tassonomia_Insegna{{ i }}SuolocSec2.checked()" name="Parametri_Insegna{{ i }}AutPubbl2Data" style="width:100%;" type="text"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Collocazione su edificio o in area tutelata come bene culturale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Parametri_Mezzo{{ i }}INSCollocaz" label="Collocazione mezzi pubblicitari" mandatory_enabled="#Insegna{{ i }}.checked()">
        </div>
        <input id="Parametri_Mezzo{{ i }}INSCollocaz1" name="Parametri_Mezzo{{ i }}INSCollocaz" type="radio" value="non installato su edificio o in area tutelata come bene culturale"
        />
      </td>
      <td colspan="4">
        <p>
          non installato su edificio o in area tutelata come bene culturale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Parametri_Mezzo{{ i }}INSCollocaz2" name="Parametri_Mezzo{{ i }}INSCollocaz" type="radio" value="installato su edificio o in area tutelata come bene culturale"
        />
      </td>
      <td colspan="4">
        <p>
          installato su edificio o in area tutelata come bene culturale, pertanto ha ottenuto l'autorizzazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td style="width:13%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:13%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width:28%">
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          autorizzazione
          <br/>
          <span style="font-size:70%">
       <i>
        articolo 49 del Decreto legislativo 22/01/2004, n. 42
       </i>
      </span>
        </p>
      </td>
      <td mandatory_enabled="#Parametri_Mezzo{{ i }}INSCollocaz2.checked()">
        <input class="" id="Parametri_Autorizzazione{{ i }}_paesaggistica" label="Numero autorizzazione" name="Parametri_Autorizzazione{{ i }}_paesaggistica"
          style="width:100%;" />
      </td>
      <td mandatory_enabled="#Parametri_Mezzo{{ i }}INSCollocaz2.checked()">
        <input class="" format="date" id="Parametri_Autorizzazione{{ i }}_paesaggistica_Data" label="Data autorizzazione" name="Parametri_Autorizzazione{{ i }}_paesaggistica_Data"
          style="width:100%;" />
      </td>
      <td mandatory_enabled="#Parametri_Mezzo{{ i }}INSCollocaz2.checked()">
        <input class="" id="Parametri_Autorizzazione{{ i }}_paesaggistica_Note" label="Ente di riferimento" name="Parametri_Autorizzazione{{ i }}_paesaggistica_Note"
          style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Collocazione nell'ambito e in prossimità dei beni paesaggistici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Parametri_Mezzo{{ i }}INSCollocazPaesaggio" label="Collocazione nell'ambito e in prossimità dei beni paesaggistici" mandatory_enabled="#Insegna{{ i }}.checked()">
        </div>
        <input id="Parametri_Mezzo{{ i }}INSCollocazPaesaggio1" name="Parametri_Mezzo{{ i }}INSCollocazPaesaggio" type="radio" value="non installato nell'ambito e in prossimità dei beni paesaggistici"
        />
      </td>
      <td colspan="5">
        <p>
          non installato nell'ambito e in prossimità dei beni paesaggistici
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Parametri_Mezzo{{ i }}INSCollocazPaesaggio2" name="Parametri_Mezzo{{ i }}INSCollocazPaesaggio" type="radio" value="installato nell'ambito e in prossimità dei beni paesaggistici"
        />
      </td>
      <td colspan="5">
        <p>
          installato nell'ambito e in prossimità dei beni paesaggistici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Parametri_Mezzo{{ i }}INSCollocazPaesaggioBis" label="Collocazione nell'ambito e in prossimità dei beni paesaggistici" mandatory_enabled="#Parametri_Mezzo{{ i }}INSCollocazPaesaggio2.checked()">
        </div>
        <input id="Parametri_Mezzo{{ i }}INSCollocazPaesaggioBis1" name="Parametri_Mezzo{{ i }}INSCollocazPaesaggioBis" type="radio" value="1"
        />
      </td>
      <td colspan="4">
        <p>
          è escluso dal procedimento di autorizzazione paesaggistica secondo quanto previsto dall'Allegato A, Punto A.23 e dall'articolo 4 del Decreto del Presidente della Repubblica 13/02/2017, n. 31
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Parametri_Mezzo{{ i }}INSCollocazPaesaggioBis2" name="Parametri_Mezzo{{ i }}INSCollocazPaesaggioBis" type="radio" value="2"
        />
      </td>
      <td colspan="4">
        <p>
          installato nell'ambito e in prossimità dei beni paesaggistici, pertanto ha ottenuto l'autorizzazione
        </p>
      </td>
    </tr>
 	<tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td style="width:13%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:13%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width:28%">
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          autorizzazione
          <br/>
          <span style="font-size:70%">
       <i>
        articolo 153 del Decreto legislativo 22/01/2004, n. 42
       </i>
      </span>
        </p>
      </td>
      <td mandatory_enabled="#Parametri_Mezzo{{ i }}INSCollocazPaesaggioBis2.checked()">
        <input class="" id="Parametri_AutPae{{ i }}_paesaggistica" label="Numero autorizzazione" name="Parametri_AutPae{{ i }}_paesaggistica"
          style="width:100%;" />
      </td>
      <td mandatory_enabled="#Parametri_Mezzo{{ i }}INSCollocazPaesaggioBis2.checked()">
        <input class="" format="date" id="Parametri_AutPae{{ i }}_paesaggistica_Data" label="Data autorizzazione" name="Parametri_AutPae{{ i }}_paesaggistica_Data"
          style="width:100%;" />
      </td>
      <td mandatory_enabled="#Parametri_Mezzo{{ i }}INSCollocazPaesaggioBis2.checked()">
        <input class="" id="Parametri_AutPae{{ i }}_paesaggistica_Note" label="Ente di riferimento" name="Parametri_AutPae{{ i }}_paesaggistica_Note"
          style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey; margin-top:0px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Visibilità da strade non appartenenti al Comune
        </p>
      </td>
    </tr>
    <tr>
      <div id="Parametri_V{{ i }}isib" label="Visibilità da strade non appartenenti al Comune" mandatory_enabled="#Insegna{{ i }}.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_V{{ i }}isib1" name="Parametri_V{{ i }}isib" type="radio" value="non visibile da altra strada appartenente ad ente diverso"
        />
      </td>
      <td colspan="4">
        <p>
          non visibile da altra strada appartenente ad altro ente <br/>
          <span style="font-size:70%">
       <i>(ad esempio strade statali, regionali, provinciali e comunali,
          autostrade, strade militari, aree demaniali, ecc.)</i>
      </span>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Parametri_V{{ i }}isib2" name="Parametri_V{{ i }}isib" type="radio" value="visibile da altra strada appartenente ad ente diverso nulla osta"
        />
      </td>
      <td colspan="4">
        <p>
          visibile da altra strada appartenente ad altro ente, pertanto ha ottenuto il nulla osta<br/>
          <span style="font-size:70%">
       <i>(ad esempio strade statali, regionali, provinciali e comunali,
          autostrade, strade militari, aree demaniali, ecc.)</i>
      </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Titolo autorizzativo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p>
          nulla osta
          <br/>
          <span style="font-size:70%">
       <i>
        articolo 23 del Decreto legislativo 30/04/1992, n. 285
       </i>
      </span>
        </p>
      </td>
      <td style="width: 13%;">
        <input class="" label="Numero nulla osta" id="Parametri_INS{{ i }}Autorizzazione_corrente" mandatory_enabled="#Parametri_V{{ i }}isib2.checked()"
          name="Parametri_INS{{ i }}Autorizzazione_corrente" style="width:100%;" />
      </td>
      <td style="width: 13%;">
        <input class="" label="Data nulla osta" format="date" id="Parametri_INS{{ i }}Autorizzazione_corrente_Data" mandatory_enabled="#Parametri_V{{ i }}isib2.checked()"
          name="Parametri_INS{{ i }}Autorizzazione_corrente_Data" style="width:100%;" />
      </td>
      <td style="width: 28%;">
        <input class="" label="Ente di riferimento nulla osta" id="Parametri_INS{{ i }}Autorizzazione_corrente_Note" mandatory_enabled="#Parametri_V{{ i }}isib2.checked()"
          name="Parametri_INS{{ i }}Autorizzazione_corrente_Note" style="width:100%;" />
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Parametri_V{{ i }}isib3" name="Parametri_V{{ i }}isib" type="radio" value="visibile da altra strada appartenente ad ente diverso no nulla osta"
        />
      </td>
      <td colspan="4">
        <p>
          visibile da altra strada appartenente ad altro ente, ma non necessita del nulla osta ai sensi della seguente normativa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td colspan="4">
        <p class="Labelcella">
          Normativa di riferimento
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="4">
        <input class="" label="Normativa di riferimento" id="Parametri_INS{{ i }}Normativa_riferimento" mandatory_enabled="#Parametri_V{{ i }}isib3.checked()"
          name="Parametri_INS{{ i }}Normativa_riferimento" style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>

{% endfor %}

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="AUT_SUOLO_PUBBL-S" name="AUT_SUOLO_PUBBL-S" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     domanda per il rilascio di concessione per l'occupazione di suolo pubblico
	 </p>
   </td>
   </tr>   
 </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="{{ CodiceModulo }}"/>

<input id="GLOBO_modulofiglio_cAUT_SUOLO_PUBBL-S" name="GLOBO_modulofiglio_cAUT_SUOLO_PUBBL-S" obbligatorio="#AUT_SUOLO_PUBBL_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
